.top-b{
	margin-top: 3px;
}

.top-b a {
    color: #9F9F9F;
    padding: 0;
}

#cut_out{
	float: right; width: 50px;
	margin-top: 0%;
}
#gelw_r{
	margin-top:15px;
	background-color: #FBFBFB;
    height: 28px;
    margin-top: 15px;
}
#gelw_r a{
	color:#0951c9;
}

#gelw_r a:hover{
	color:#f74304;
}

.guanggao {
    float: right;
    margin: 12px -232px 0 0;
    width: 186px;
    padding: 0 0 8px;
    border: 1px solid #F1F1F1;
}

.cateselect ul.click_box{
	border-color: #B4B4B4;
    margin-left: 3.5px;
    width: 79px;
}
.host_lb {
	width: 962px;
	border: 1px solid #e0e0e0;
	padding: 8px;
	border-right: none;
	border-left: none;
	margin-top: 12px;
	border: 1px solid #E0E0E0;
	border-top: 0px solid #000000;
}

#Release {
	width: 978px;
	height: 34px;
	background-color: #FBFBFB;
	border: 1px solid #f0f2f3;
	margin-top: 12px;
	border: 1px solid #e0e0e0;
}

.host_lb dl {
	line-height: 20px;
	overflow: hidden;
	width: 955px;
}

.list_bgl {
	width: 500px;
	margin-left: 10px;
	float: left;
	font-size: 12px;
	line-height: 34px;
}

.search_result_c {
	display: inline;
	width: 970px;
	border: 1px solid #E0E0E0;
	padding: 7px 0 7px 8px;
	margin-top: 12px;
	background-color: #fff;
	margin-left: 0px;
}

#key_title{
	font-size:13px;
	font-family: microsoft yahei;
	color:#000000;
	width:356px;
	margin-left: 2px;
}
.host_lb dd {
    width: 880px;
    line-height:25px;
}

.host_lb dd a {
    font-family: microsoft yahei;
    margin-right: 16px;
    display: block;
    float: left;
}

.host_lb dt {
    line-height: 24px;
}

.v2_hotcity_class1, .v2_hotcity_class2 {
    width: 810px;
    background:none;
}
.v2_hotcity_class2 {
    border:0px solid red;
}

.v2_hotcity_class2 a:hover {
	color:#000;
}

.a-i {
	border: 1px solid #D1D4D5;
}

.m-a ul {
	margin-left: 6px;
}

.a-2 {
	margin-top: 0;
}

.a-t {
	color: #1787EB;
	font-family: microsoft yahei;
	font-size: 14px;
	text-decoration: underline;
}

.a-t:visited {
	color: #610095;
}
.a-t:hover {
	color: #F9572B;
	text-decoration:underline;
}

.site-nav {
    background-position: 0 -14px;
    background-repeat: repeat-x;
    color: #666666;
    font-size: 12px;
    height: 27px;
    margin-left: -20%;
    width: 138.6%;
}

.top{
	border-bottom: 1px solid #DCDCDC;
}

.top-x {
    margin: 0 auto 0 215px;
}

.s_list_header_top {
    margin-top: 21px;
}


.right_search {
    margin-right: 9px;
    width: 732px;
}

.a-2 p {
	color: #9F9F9F;
	float: left;
	font-size: 12px;
	height: 19px;
	text-overflow: ellipsis;
	width: 570px;
	font-family: microsoft yahei;
}
.a-2 p:hover {
	color: #f74304;
}

.a-1 {
    font-family: microsoft yahei;
    font-size: 12px;
}

.bodereee_big {
	border: 1px solid #1788EB;
	width: 978px;
	margin-top: 20px;
	padding: 0px;
	margin-bottom: 7px;
}

#Guide ul li a {
    font-family: microsoft yahei;
    font-size: 12px;
    width:135px;
    height:28px;
}

.search_result_c dl dd a {
    color: #0951C9;
    font-family: microsoft yahei;
    font-size: 12px;
    font-weight: bold;
    margin-right: 3px;
}

.search_result_c dl dd {
    padding: 0;
    margin-left: 8px;
    margin-right: 0px;
    line-height: 24px;
}

.page a {color:#000;text-decoration:none;}

.search_result_c a {
	color: #000000;
}

.search_result_c a:hover{
	color: #f74304;
}

#footer {
    margin: 6px auto 0;
}

a.btn_post, a.btn_post:hover {
    background: url("/images/2014/msg_act.png") no-repeat scroll 0 0 transparent;
    margin-top: 2px;
    width: 150px;
}

.search_inside {
    background: url("http://www.edeng.cn/ui/templates/html/images/2014/search_07.png") no-repeat;
	width: 540px;
	margin-left: 20px;
}

.submit_search, .submit_search2 {
    background: url("http://www.edeng.cn/ui/templates/html/images/2014/search_08.png") 1px 2px no-repeat;
    display: block;
    font-size: 14px;
    font-weight: bolder;
    height: 36px;
    margin: -4px 0 0 0;
    text-align: center;
    width: 90px;
    font-family: microsoft yahei;
    color:#252525;
}

.search_top_inside {
    width: 550px;
}

.right_search{width:auto;}
.cateselect {
    width: 82px;
}

#guanggao-s{
	float:left;
}

.cateselect_root {
    padding: 7px 0 0 0px;
    width: 83px;
}

#click_btn{
	color: #252525;
    font-family: microsoft yahei;
    font-size: 14px;
    font-weight: bolder;
    line-height: 16px;
    text-align: center;
}

.search_top_inside .keyword {
    height: 15px;
    margin-left: 10px;
    padding: 7px 0;
    width: 258px;
}

.resou{
    color: #868686;
    font-size:13px;
    float:left;
}
.resou a {
    color: #868686;
}

.resou a:hover{
	color:#F64605;
}

.host_lb a:hover{
	color:#f74304;
}

#footer{
	height: 52px;
	background:none;
}

.type_infor2 dl {
	border-bottom: 1px solid #CDCDCD;
	width:725px;
}

.type_img1{
    background: none;
    border: 1px solid #DBDEDD;
    padding: 2px;
	height: 56px;
    width: 56px;
    margin-left:27px;
}

.type_address {
    height: 20px;
}

.type_address, .type_time{
	color:#9F9F9F;
	font-family: microsoft yahei;
	font-size: 12px;
    overflow: hidden;
    text-align: right;
    white-space: nowrap;
    width: 160px;
    margin-top: 10px;
}

.type_infor1 {
    float: left;
    margin-top:-4px;
}


.type_infor1 dd {
    float: left;
}
.type_title {
    margin-left: 8px;
    overflow: hidden;
    padding: 5px 0;
    width: 450px;
}

.type_title p {
    overflow: hidden;
    white-space: nowrap;
    width: 455px;
}
.type_jiajie {
    color: #666666;
    font-size: 12px;
    padding-top: 5px;
}

.type_infor1 dl {
    border-bottom: 1px solid #CDCDCD;
    float: left;
    margin-left: 5px;
    padding: 9px 9px 9px 6px;
    width: 725px;
}

.m-a {
    width: 748px;
}

.type_title h4 a {
    float: left;
    padding: 5px 0;
}

.page{
	margin-top: 30px;
    padding-bottom: 48px;
    padding-left: 88px;
}

#page{
	background:none;
}

.gotop {
    background: url("http://img01.edeng.cn/images/2014/ms_19.jpg") no-repeat scroll 11px center transparent;
    border: 1px solid #4D9AEE;
    height: 39px;
    width: 39px;
    color: white;
}

.gotop:hover{
	background:url('http://img01.edeng.cn/images/2014/mss.jpg') no-repeat;
}

#cat_toggle {
    overflow: hidden;
}

/* search_fresh.php*/
.rclist_left{
	overflow: visible;
	background: none;
	width: 748px;
}

.rc_cstyle {
    line-height: 34px;
    background-color: #FBFBFB;
    border: 1px solid #E0E0E0;
    margin-left: 0px;
}

#list_centerright {
    float: left;
    margin-top: 140px;
    overflow: hidden;
    width: 200px;
}

.house_infor2 dl {
	border-bottom: 1px solid #CDCDCD;
	width:725px;
}

.s_list_navigation {
    background-color: #FBFBFB;
    line-height: 26px;
    margin: 0 auto 16px;
}

.house_img1{
	height: 56px;
    width: 56px;
    margin-left:27px;
}

.tu {
    display: block;
    margin-top: -5px;
    float: left;
    margin-left: 3px;
}

.mianji {
    padding-top: 0px;
}

.jiage {
    padding-top: 24px;
}

.house_address, .house_time{
	color:#9F9F9F;
	font-family: microsoft yahei;
}
